View Issue Details

IDProjectCategoryView StatusLast Update
0004986Talerwallet (WebExtensions)public2017-06-06 14:18
ReporterChristian GrothoffAssigned ToFlorian Dold 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0004986: Firefox wallet logs issue with character set encoding not being declared for background page
DescriptionThe character encoding of the HTML document was not declared. The document will render with garbled text in some browser configurations if the document contains characters from outside the US-ASCII range. The character encoding of the page must be declared in the document or in the transfer protocol.

Is reported for "confirm-create-reserve.html".
TagsNo tags attached.

Activities

Florian Dold

2017-04-24 17:33

manager   ~0012062

Fixed in 290677 and previous commits

Issue History

Date Modified Username Field Change
2017-04-12 15:59 Christian Grothoff New Issue
2017-04-12 15:59 Christian Grothoff Status new => assigned
2017-04-12 15:59 Christian Grothoff Assigned To => Florian Dold
2017-04-24 17:33 Florian Dold Status assigned => resolved
2017-04-24 17:33 Florian Dold Resolution open => fixed
2017-04-24 17:33 Florian Dold Note Added: 0012062
2017-05-03 02:16 Christian Grothoff Fixed in Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed